BSON_MD5_FINISH(3)

NAME
bson_md5_finish - bson_md5_finish()

DEPRECATED

All MD5 APIs are deprecated in libbson.

SYNOPSIS

void
bson_md5_finish (bson_md5_t *pms, uint8_t digest[16]) BSON_GNUC_DEPRECATED;

PARAMETERS

•   pms: A bson_md5_t.

•   digest: A location for the digest.

DESCRIPTION

Completes the MD5 algorithm and stores the digest in digest.

This function is deprecated and should not be used in new code.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc